本文へスキップ

最近のタスクエンティティを一覧表示

GET
/entities

最近の SourceFinder タスクで観測されたエンティティを集計して一覧表示します。window、または RFC3339 の from / to タイムスタンプで期間を指定できます。

認証

apiKeyAuth

API key passed in the CP-X-API-KEY header.

API Key (header: CP-X-API-KEY)

パラメータ

クエリパラメータ

window

Relative lookback window such as 24h or 6h. Defaults to 24h when from is omitted.

string
"24h"
from

Inclusive RFC3339 window start. Overrides window when provided.

string
フォーマット
"date-time"
to

RFC3339 window end. Defaults to the current time.

string
フォーマット
"date-time"

レスポンス

Aggregated task entities

application/json
JSON
{
  
"data": {
  
  
"entities": [
  
  
  
{
  
  
  
  
"name": "string",
  
  
  
  
"canonical_name": "string",
  
  
  
  
"type": "string",
  
  
  
  
"official_domains": [
  
  
  
  
  
"string"
  
  
  
  
],
  
  
  
  
"official_x_accounts": [
  
  
  
  
  
"string"
  
  
  
  
],
  
  
  
  
"count": 0
  
  
  
}
  
  
]
  
}
}

Playground

認証
変数
キー

サンプル